Subject: Re: Labor Law reps
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 22 Oct 2008 11:49:44 -0400

Good.  Whew.  I thought you guys were feeding the old reps to the newbies.  (sorry for that lame assumption)
Anyway, all of the list you sent me are in place and all old users are deactivated at this time.  If we have reps who have called before and want to add them, just let me know.  I would rather activate a user then create a new one.  Let me know what your plans are from here.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, October 22, 2008 10:57 AM
  Subject: RE: Labor Law reps

  We will have some of the same people dialing as the campaign continues. I just wanted to wipe the slate clean with the usernames. 

  Do you have any of these ready?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 20, 2008 5:30 PM
  To: Bridges, Josh
  Subject: Re: Labor Law reps

  So we don't have anyone who is experienced with our products?  Man that is some serious turnover.  What are ya beatin' your employees?

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, October 20, 2008 5:26 PM

    Subject: RE: Labor Law reps

    Yes. You can erase all the old

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, October 20, 2008 5:25 PM
    To: Bridges, Josh
    Subject: Re: Labor Law reps

    Are these all new reps?

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Monday, October 20, 2008 5:08 PM

      Subject: FW: Labor Law reps

       

      Here is a list of the reps.

--------------------------------------------------------------------------

      From: Joe Catanzaro 
      Sent: Monday, October 20, 2008 5:08 PM
      To: Joe Catanzaro; Bridges, Josh
      Subject: RE: Labor Law reps

      Alexis Henry                  7600

      Beani Briones                7601

      Devona Grey                  7602

      Erik Gorley                    7603

      Gerard Barnes               7604

      Lori Green                     7605     

      Michelle Bullins             7606

      Mishon Payne               7607

      Nakkeia Addison            7608

      Paul Grandy                  7609

      Terry Bullins                  7610

      Toria Bostic                   7611

      Vanessa Furr                 7612

      7001 Greg Allenerg

      7002 Jennifer Haney*

      7016 Crystal Worsham*

      7019 Tiffany Gilbert

      7023 Joshua Armstrong*

      7024 Lance Shelborne

      7025 Angie Ziegler*

      7041 Thomas Daniel

      7043 Jen Neblett

      7070 Brittany Burton

      7081 Chavonn Dale

      7092 Deasa Washington*

      7102 Shonna Bryant*

      7105 William Leary

      7174 Ashley Brown

      7175 Andrea Beasley

      7180 Jessica Scott*

      7181 Tyler Taulbee*

      7182 Kristen McFall

      7214 Kim Jansen*

      7252 Deaundre Jackson

      7253 Amanda Schumacher*

      7255 Deborah Dodds*

      7256 Demanda Moody*

      7257 Megan Lester*

      7259 Paula Bumbarger*

      7260 Tia Brassell

      7262 Tiauna Ford*

      7280 Stanley Aaron

      7452 Obadiah Buynett*

      7460 Kelton Lindsay*

      7461 Elizabeth Little*

      7462 Candice Brown*

      7555 Mark Reynolds

      7580 Brittney Jordan*

      7582 Malachi Henderson*

      7583 Sina Prom*